package com.zjrs.zwnw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class LdUserDTO {
    @ApiModelProperty(value = "劳动系统登录账号")
    @NotBlank(message = "劳动系统登录账号不能为空")
    private String loginid;

    @ApiModelProperty(value = "劳动系统登录密码")
    @NotBlank(message = "劳动系统登录密码不能为空")
    private String password;

    private String userid;

    public String getLoginid() {
        return loginid;
    }

    public void setLoginid(String loginid) {
        this.loginid = loginid;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

}
